TruckersMP – Unsupported Game Version detected – co zrobić?

TruckersMP – Unsupported Game Version detected – co zrobić?

28 lipca, 2022 0 przez Games-Manuals

Co zrobić gdy podczas uruchamiania TruckersMP zobaczysz informację Unsupported Game Version detected? Szybki poradnik jak naprawić błąd i zacząć grać w ETS2 Multiplayer.

Unsupported Game Version detected

Jeśli podczas uruchamiania TruckersMP (Multiplayer do Euro Trucks Simulator 2) zobaczysz informacje „Unsupported Game Version detected” – oznacza to, że wersja Twojej gry jest niezgodna z wersją obsługiwaną przez klienta TruckersMP. Błąd pojawia się zawsze po aktualizacji gry Euro Truck Simulator 2 do najnowszej wersji w momencie, gdy developerzy TruckersMP nie zaktualizowali swoich serwerów.

Aby obniżyć wersję do tej wymaganej (Expected ver.), wykonaj parę prostych kroków:

  • Uruchom Steam
  • Kliknij prawym przyciskiem myszy na ETS2
  • Kliknij Właściwości
  • Przejdź do zakładki „Beta”
  • Z listy rozwijalnej wybierz „temporary_1_YY – 1.YY.x for incompatible mods
  • Poczekaj aż Steam pobierze wcześniejszą wersję gry

W miejscu gdzie są „YY” oznacza to numer wersji gry – wybierz zawsze ten numer, który jest na informacji przy „Expected ver.”.